@import '../../../../styles.scss';

.card {
  height: 170px;
  width: 170px;
  border-radius: 10px;
  background: #333641;
  // -webkit-box-shadow: 9px 9px 14px -9px rgba(88,90,115,1);
  //-moz-box-shadow: 9px 9px 14px -9px rgba(88,90,115,1);
  //box-shadow: 9px 9px 14px -9px rgba(88,90,115,1);
}

.card-header {
  font-size: 14px;
  font-weight: bold;
  height: 20%;
  color: #AAAEAD;
  padding: 0 10px;
  display: flex;
  align-items: center;
  font-family: 'Indie Flower', cursive;
}

.card-image {
  height: 60%;
  width: 170px;
}

.card-info {
  height: 20%;
  color: #AAAEAD;
  padding: 0 10px;
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: space-between;
}

.card-text {
  font-family: 'Mansalva', cursive;
  font-size: 12px;
}

.card-rate {
}

:host ::ng-deep app-rating { // used to style the RatingComponent from the CarComponent
  width: 100%;
  height: 100%;
}